local fn = _gn(0x106A811C6D3035F3)
--- addReason: see _ADD_AMMO_TO_PED
function Global.AddAmmoToPedByType(ped, ammoType, amount, addReason)
	return _in2(fn, ped, _ch(ammoType), amount, _ch(addReason))
end
